POST
/mfa/statusGet the current MFA status
Retrieves the current MFA status for the authenticated user. Use this operation to check whether MFA is enabled for the account.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns the MFA status in the successful response envelope, with the result in `data` and `status` and `success` fields.
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthorized.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthorized; send valid authentication credentials to retrieve MFA status.